Page 1 of 1

Dropped support for IE, added Opera

Posted: 05 Jul 2018, 05:43
by Matthias Guenther (Quark)
Hi all,

besides larger changes in the HTML5 Publications (which now can be progressive web apps), we made a few notable change in the support of browsers when exporting from QuarkXPress 2018:
  • HTML5 Publications DO NOT SUPPORT Internet Explorer (IE) by Microsoft anymore. Use Microsoft Edge instead (or any other modern browser)
  • We ADDED SUPPORT for Opera now
If you need IE support, we recommend staying with QuarkXPress 2017 please.

Thanks
Matthias